<?php


namespace Shop\Application\Office\CreateDealer;

/**
 * Class CreateDealerCommand
 * @package Shop\Application\Office\CreateDealer
 */
class CreateDealerCommand
{
    protected $request;

    public function __construct(DealerRequest $request)
    {
        $this->request = $request;
    }

    /**
     * @return DealerRequest
     */
    public function getRequest(): DealerRequest
    {
        return $this->request;
    }


}